JOOMLA 1.5.20

2010-09-09
2013-05-02
  • SPABO Karel1

    SPABO Karel1 - 2010-09-09

    After upgrading JOOMLA! site from 1.5.17 > 1.5.20, phpExcelreader gives errors and does noet work anymore properly!!

     
  • SPABO Karel1

    SPABO Karel1 - 2010-09-28

    SOLVED, wrong PhP version was the rootcause!!

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks